Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Activity
  • Mar 06 14:45
    kolessios locked #208
  • Mar 06 14:45
    kolessios closed #208
  • Mar 05 13:49

    kolessios on 2.0

    (compare)

  • Mar 05 07:16

    github-actions[bot] on v1.6.0

    (compare)

  • Mar 05 07:11

    kolessios on master

    Added script to deploy from ear… (compare)

  • Mar 05 07:11

    kolessios on canary

    Added script to deploy from ear… (compare)

  • Mar 05 06:32

    kolessios on master

    @dreamnet/deploy: Added `target… (compare)

  • Mar 05 04:02

    kolessios on master

    (compare)

  • Mar 04 13:19
    svj666 edited #208
  • Mar 04 13:17
    svj666 edited #208
  • Mar 04 13:07

    kolessios on v1.6.2-early

    (compare)

  • Mar 04 06:48

    kolessios on canary

    - Fixed: Using Giphy more than … (compare)

  • Mar 03 14:58
    svj666 edited #208
  • Mar 03 14:53
    svj666 labeled #208
  • Mar 03 14:53
    svj666 opened #208
  • Mar 02 05:41

    kolessios on v1.6.1-early

    (compare)

  • Mar 02 04:53

    kolessios on canary

    Fixed: No menu/queue bars on wi… (compare)

  • Mar 02 04:49

    kolessios on v1.6.1-early

    (compare)

  • Mar 02 02:56

    kolessios on v1.6.1-early

    (compare)

  • Mar 02 02:53

    kolessios on v1.6.1-early

    (compare)

Iván Bravo Bravo
@kolessios
@pipoliviero The error indicates that DreamPower could not open the indicated file /home/username/Folder/Folder/folder/folder/test.jpg, in DreamTime I suspect that it may be some problem with the application's permissions or that the file you were trying to process has been deleted.
@lolwwwggxd I can't give much help on the Google Colab version but that could happen if you have waited a long time or if the web browser you use has some extension or mechanism to block trackers/cookies.
ImJesusYouUglyBitchesDon'tFckWithMe
@JesusFvknChrist_twitter
keep getting 'model_dir' is not defined on google collab (both versions
no tracker or cookie blockers on my browser, I'm a newbie so idk what's up
Yocatman
@Yocatman

Getting this error when installing the update

Error: FILE_ENDED
at Parse.pull (D:\Program Files\DreamTime\resources\app.asar\node_modules\unzipper\lib\PullStream.js:83:28)
at Parse.emit (events.js:310:20)
at Parse.<anonymous> (D:\Program Files\DreamTime\resources\app.asar\node_modules\unzipper\lib\PullStream.js:20:10)
at Parse.emit (events.js:322:22)
at finishMaybe (_stream_writable.js:639:14)
at endWritable (_stream_writable.js:656:3)
at Parse.Writable.end (_stream_writable.js:595:5)
at DuplexWrapper.<anonymous> (D:\Program Files\DreamTime\resources\app.asar\node_modules\duplexer2\index.js:29:14)
at Object.onceWrapper (events.js:416:28)
at DuplexWrapper.emit (events.js:322:22)
at finishMaybe (D:\Program Files\DreamTime\resources\app.asar\node_modules\duplexer2\node_modules\readable-stream\lib_stream_writable.js:630:14)
at endWritable (D:\Program Files\DreamTime\resources\app.asar\node_modules\duplexer2\node_modules\readable-stream\lib_stream_writable.js:638:3)
at DuplexWrapper.Writable.end (D:\Program Files\DreamTime\resources\app.asar\node_modules\duplexer2\node_modules\readable-stream\lib_stream_writable.js:594:41)
at ReadStream.onend (_stream_readable.js:660:10)
at Object.onceWrapper (events.js:416:28)
at ReadStream.emit (events.js:322:22)
at endReadableNT (_stream_readable.js:1187:12)
at processTicksAndRejections (internal/process/task_queues.js:84:21)

soreback
@soreback
I remember there was a Keybase chat for this group. Does that still exist and is it active ?
deeppppp
@deeppppp

It's this Gitter chat for dreamnet; while it still exists on keybase, it's not active.

xxxPaint has it's own chat on keybase that is active:
https://keybase.io/xxxpaint

soreback
@soreback
Thanks @deeppppp
male07mdl
@male07mdl_twitter
why cant i drag and drop? doesnt let me
and where is the x-ray button? cant find it
djkekd Ahmeednsd
@DjkekdA_twitter
Hey, any update when RTX 30 series will be supported?
djkekd Ahmeednsd
@DjkekdA_twitter
Actually, can i update the torch to nightly that's bundled with dreamtime
Fabry200
@Fabry200
image.png
Iván Bravo Bravo
@kolessios
@Yocatman You can get more information about the problem at: https://dreamtime.tech/docs/guide/updater#problems
Iván Bravo Bravo
@kolessios
@male07mdl_twitter For now I have only seen a bug in which the Drag and Drop gets stuck but not that it does not work completely. What operating system do you use and in which part of the application has it stopped working? The X-Rays button is located below the fake nude on the Results page.
@DjkekdA_twitter Right now it is possible to download DreamPower v1.3.0 (With support for RTX 30XX) in beta state: https://github.com/dreamnettech/dreampower/releases/tag/v1.3.0-canary I will try to release the stable version as soon as possible however there are some things that I must check first.
@Fabry200 I need the entire error message (Text in the black box) to be able to make a diagnosis, however most cases can be fixed with this: https://dreamtime.tech/docs/guide/updater#internal-error
male07mdl
@male07mdl_twitter
@kolessios usually, on older versions, i was able to just drag the image onto the program and it would accept anywhere, now it just shows that black block icon, im on windows 10 version 1909
male07mdl
@male07mdl_twitter
does cuda 11 toolkit not work? gives me error

Error: [2108
] Failed to execute script waifu2x
Traceback (most recent call last):
File "waifu2x.py", line 249, in <module>
File "waifu2x.py", line 165, in main
File "waifu2x.py", line 121, in load_models
File "site-packages\chainer\backends\cuda.py", line 138, in check_cuda_available
RuntimeError: CUDA environment is not correctly set up
(see https://github.com/chainer/chainer#installation).CuPy is not correctly installed.

If you are using wheel distribution (cupy-cudaXX), make sure that the version of CuPy you installed matches with the version of CUDA on your host.
Also, confirm that only one CuPy package is installed:
$ pip freeze

If you are building CuPy from source, please check your environment, uninstall CuPy and reinstall it with:
$ pip install cupy --no-cache-dir -vvvv

Check the Installation Guide for details:
https://docs-cupy.chainer.org/en/latest/install.html

original error: DLL load failed: The specified module could not be found.

at X.getPowerError (file:///D:/Downloads/DreamTime-v1.4.4-windows/resources/app.asar/dist/assets/abb3bde.js:1:13326)
at file:///D:/Downloads/DreamTime-v1.4.4-windows/resources/app.asar/dist/assets/abb3bde.js:1:12242
at CallbacksRegistry.apply (electron/js2c/renderer_init.js:107:792)
at electron/js2c/renderer_init.js:83:4772
at EventEmitter.<anonymous> (electron/js2c/renderer_init.js:83:4513)
at EventEmitter.emit (events.js:310:20)
at Object.onMessage (electron/js2c/renderer_init.js:91:818)
Iván Bravo Bravo
@kolessios
@male07mdl_twitter That's weird, I guess it happens every startup. And it only occurs to me that some external program in your system is interfering. The CUDA error is from Waifu2X, if you already have CUDA 11 installed then Waifu2X is not supported for now and you must disable it.
Ryan Buck
@rbsahra_gitlab

Quick little chime-in question for yall, I've looked as much as I can but I'm having trouble finding info.

I would like to manually add data to improve the size of the datasets. I've done a lot of manual mask creation in photoshop, and I want to help give back a bit with my work.

Is there any way I can contribute to improve the set? Or, can I at least add to my local dataset?

On a related note, I've successfully crowdsourced about a hundred solid nudification candidates in about 2 hours, which from my data science studies... could be useful.

Iván Bravo Bravo
@kolessios
@rbsahra_gitlab Thanks but for now it is not possible to improve the current dataset because there are no training scripts, however, you can send your contribution to the dataset to my email since I am working on a new algorithm in which it will be possible to continue training the dataset. 🙂
LoganH
@RedDotLogan
Does Dreamtime work with AMD GPUs?
Ryan Buck
@rbsahra_gitlab

@kolessios, interesting. Where is the source code for this script you are working on?

We could reverse engineer the dataset to develop an algorithm that would effectively train - the current dataset.

It sounds like the deepnude source code that was originally published omitted the key tools necessary to improve the model in a significant manner

that would effectively train the current model
"
@RedDotLogan RTFM
Ryan Buck
@rbsahra_gitlab

@RedDotLogan - this project, due to the backlash and issue of any centralized hosting, needs a censorship-resistant infrastructure.

I believe we could crowdsource the data from users. We would need to implement an infrastructure -likely using a domain hosted on a .onion url, to avoid censorship.

PGP keys and other general methods common on the darkweb could be used to assert the authenticity.

This process should be crowdsourced. There are many a happy coomer out there that could assist us.

Also, it's almost a necessity. Gathering this kind of data almost demands t.

ivanhs7
@ivanhs7
Can anyone help me with an internal error ?
Error: [15764] Failed to execute script main
Traceback (most recent call last):
File "main.py", line 9, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "argv__init.py", line 9, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "argv\daemon.py", line 3, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "daemon.py", line 11, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "processing\folder.py", line 11, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "processing\utils.py", line 5, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "transform\gan\
init.py", line 5, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "torch\
init__.py", line 81, in <module>
from torch._C import *
ImportError: DLL load failed: The operating system cannot run %1.
at ChildProcess.<anonymous> (C:\Users\stano\Desktop\Nový priečinok (2)\DreamTime\resources\app.asar\electron\dist\modules\tools\power.js:31:482)
at ChildProcess.emit (events.js:310:20)
at maybeClose (internal/child_process.js:1021:16)
at Process.ChildProcess._handle.onexit (internal/child_process.js:286:5)
This is the error i get
Iván Bravo Bravo
@kolessios
Jessica R. Leaster
@JessicaLeaster_twitter
how to fix this
Error: [2364] Failed to execute script main
Traceback (most recent call last):
File "main.py", line 9, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "argv__init.py", line 9, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "argv\daemon.py", line 3, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "daemon.py", line 11, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "processing\folder.py", line 11, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "processing\utils.py", line 5, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "transform\gan\
init.py", line 5, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "torch\
init__.py", line 81, in <module>
from torch._C import *
ImportError: DLL load failed: The operating system cannot run %1.
at ChildProcess.<anonymous> (D:\DreamTime-v1.5.9-windows-portable\resources\app.asar\electron\dist\modules\tools\power.js:31:482)
at ChildProcess.emit (events.js:310:20)
at maybeClose (internal/child_process.js:1021:16)
at Process.ChildProcess._handle.onexit (internal/child_process.js:286:5)
chouyenfat88
@chouyenfat88
hello, i want to ask. is my GPU effected to the result of dreamtime nude fake picture?
or its just effect to faster process?
deeppppp
@deeppppp
same results, CPU or GPU.. only difference is that GPU is faster.
chouyenfat88
@chouyenfat88
okay.. thank you
chouyenfat88
@chouyenfat88
hello, is there a way to add training data / sample of a woman photo pose for better result?
Iván Bravo Bravo
@kolessios
@chouyenfat88 Sorry but there is no way the current algorithm can be trained.
🐒 Rajang 🐒
@RajangNSFW_twitter
Error: [13456] Failed to execute script main
E:\DreamTime\PIL\Image.py:114: RuntimeWarning: The _imaging extension was built for another version of Pillow or PIL:
Core version: 5.3.0
Pillow version: 7.1.2
Traceback (most recent call last):
File "main.py", line 9, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "argv__init__.py", line 7, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "argv\checkpoints.py", line 4, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "checkpoints.py", line 9, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "utils.py", line 16, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "PIL\Image.py", line 99, in <module>
ImportError: The _imaging extension was built for another version of Pillow or PIL:
Core version: 5.3.0
Pillow version: 7.1.2
at ChildProcess.<anonymous> (E:\DreamTime\resources\app.asar\electron\dist\modules\tools\power.js:31:482)
at ChildProcess.emit (events.js:310:20)
at maybeClose (internal/child_process.js:1021:16)
at Process.ChildProcess._handle.onexit (internal/child_process.js:286:5)
also libiomp5md.dll doesn't exist for me
pepi wack
@wackpepi_gitlab
i know that amd gpu's fundamentally unsupported by the current algorithm, but could this be remedied with the new model being developed?
I've been looking at the new rdna2 benchmarks and was just curious if the problem ran to deep to be easily fixed with a new model
@QyPN5feAESF3MWU_twitter
Error: [3324] Failed to execute script main
Traceback (most recent call last):
File "main.py", line 9, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "argv__init.py", line 9, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "argv\daemon.py", line 3, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "daemon.py", line 11, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "processing\folder.py", line 11, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "processing\utils.py", line 5, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "transform\gan\
init.py", line 5, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "torch\
init__.py", line 81, in <module>
from torch._C import *
ImportError: DLL load failed: � ü���� %1��(��) ������ �� �����ϴ�.
at ChildProcess.<anonymous> (C:\Users\User\Downloads\DreamTime-v1.5.9-windows-portable\resources\app.asar\electron\dist\modules\tools\power.js:31:482)
at ChildProcess.emit (events.js:310:20)
at maybeClose (internal/child_process.js:1021:16)
at Process.ChildProcess._handle.onexit (internal/child_process.js:286:5)
please help me
Iván Bravo Bravo
@kolessios
@JessicaLeaster_twitter @QyPN5feAESF3MWU_twitter https://dreamtime.tech/docs/guide/updater#internal-error
@wackpepi_gitlab The main problem with AMD graphics support is that the software necessary for it is somewhat complicated to implement and it seems that it only works on Linux, it is still in the testing phase so it may not work correctly with the algorithm.
阴影
@9s8TDM74xkqpXW4_twitter
Error: [14052] Failed to execute script main
F:\DreamTime\PIL\Image.py:114: RuntimeWarning: The _imaging extension was built for another version of Pillow or PIL:
Core version: 5.3.0
Pillow version: 7.1.2
Traceback (most recent call last):
File "main.py", line 9, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "argv__init__.py", line 7, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "argv\checkpoints.py", line 4, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "checkpoints.py", line 9, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "utils.py", line 16, in <module>
File "C:\hostedtoolcache\windows\Python\3.7.9\x64\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line 493, in exec_module
File "PIL\Image.py", line 99, in <module>
ImportError: The _imaging extension was built for another version of Pillow or PIL:
Core version: 5.3.0
Pillow version: 7.1.2
at ChildProcess.<anonymous> (F:\DreamTime\resources\app.asar\electron\dist\modules\tools\power.js:31:482)
at ChildProcess.emit (events.js:310:20)
at maybeClose (internal/child_process.js:1021:16)
at Process.ChildProcess._handle.onexit (internal/child_process.js:286:5)